.grid_1, .grid-1,
.grid_2, .grid-2,
.grid_3, .grid-3,
.grid_4, .grid-4,
.grid_5, .grid-5,
.grid_6, .grid-6,
.grid_7, .grid-7,
.grid_8, .grid-8,
.grid_9, .grid-9,
.grid_10, .grid-10,
.grid_11, .grid-11,
.grid_12 .grid-12{ {
  margin-left: 10px;
  margin-right: 10px;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

.masonry-item {
	width: 100% !important;
	border: 10px solid #ff0000 !important;	
}
